CVE-2006-6550

2006-12-14T13:28:00
ID CVE-2006-6550
Type cve
Reporter NVD
Modified 2018-10-30T12:25:22

Description

DISPUTED PHP remote file inclusion vulnerability in common.php in Phorum 3.2.11 and earlier allows remote attackers to execute arbitrary PHP code via a URL in the db_file parameter. NOTE: CVE disputes this vulnerability because db_file is defined before use.